{% extends "src/html/layout/_template.njk" %}
{% set title = "FAQ" %}

 {% block content %}
     <h1>{{ title }}</h1>

    <div class="accordion">
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Where is listing ?</div>
                <div class="accordion__header--icon"></div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    We have to see that while there are some smaller issues, the demand has been pretty much strong given that some of the small companies have been a niche businesses, first of its kind of listing plus the offer size being very small, the demand-supply mismatch making or giving that kind of leeway or room for the oversubscription.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">How many cards i have ?</div>
                <div class="accordion__header--icon"></div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    We have to see that while there are some smaller issues, the demand has been pretty much strong given that some of the small companies have been a niche businesses, first of its kind of listing plus the offer size being very small, the demand-supply mismatch making or giving that kind of leeway or room for the oversubscription.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">How many cards i have ?</div>
                <div class="accordion__header--icon"></div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    We have to see that while there are some smaller issues, the demand has been pretty much strong given that some of the small companies have been a niche businesses, first of its kind of listing plus the offer size being very small, the demand-supply mismatch making or giving that kind of leeway or room for the oversubscription.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Can I buy more than one card ?</div>
                <div class="accordion__header--icon"></div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    We have to see that while there are some smaller issues, the demand has been pretty much strong given that some of the small companies have been a niche businesses, first of its kind of listing plus the offer size being very small, the demand-supply mismatch making or giving that kind of leeway or room for the oversubscription.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">How prizes are distributed ?</div>
                <div class="accordion__header--icon"></div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    We have to see that while there are some smaller issues, the demand has been pretty much strong given that some of the small companies have been a niche businesses, first of its kind of listing plus the offer size being very small, the demand-supply mismatch making or giving that kind of leeway or room for the oversubscription.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">When is the launch ?</div>
                <div class="accordion__header--icon"></div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    We have to see that while there are some smaller issues, the demand has been pretty much strong given that some of the small companies have been a niche businesses, first of its kind of listing plus the offer size being very small, the demand-supply mismatch making or giving that kind of leeway or room for the oversubscription.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
    </div><!-- .accordion -->

{% endblock %}


